/*clase Racional archivo de encabezado*/
class Racional{
  int num,den;
public:
  Racional(){num = 0;den = 1;};
  Racional(int a){num = a;den = 1;};
  Racional(int a,int b){num = a;den = b;simplifica();};
  Racional suma(Racional a,Racional b);
  Racional suma(Racional a);
  Racional resta(Racional a,Racional b);
  Racional miltiplica(Racional a,Racional b);
  Racional divide(Racional a,Racional b);
  void simplifica();
  void escribe();
};
